/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*-- header --*/
html,body {
    font-family: 'Open Sans', sans-serif;
    background:#FFF;
    font-size:100%;
}
/*-- header --*/
.header-top{
    background:#FFF;
    padding: 1.5em 0;
}
.head-left{
    float:left;
}
.head-left p{
    color: #838993;
    font-weight: 700;
    font-size: 28px;
    margin: 0 0 0 2em;
    line-height: 1.3em;
}
.head-left p span{
    display:block;
}
.head-right{
    float:right;
    width: 46%;
}
.phone {
    float: left;
    background: url(../images/mobile.png) no-repeat 0px 0px;
    width: 50%;
}
.phone p{
    color: #838993;
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 0 2em;
    line-height: 1.3em;
}
.phone p span{
    display:block;
}
.location{
    float:right;
    background: url(../images/find.png) no-repeat 0px 0px;
    width: 50%;
}
.location p{
    color: #838993;
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 0 2em;
    line-height: 1.3em;
}
.location p span{
    display:block;
}
.header-bottom{
    background:#76C7C1;
}
.top-nav ul{
    padding:0;
    margin:0;
}
.top-nav ul li{
    display:inline-block;
    float: left;
}
.top-nav ul li a{
    color: #FFF;
    font-size: 23px;
    padding: 1.3em 2em;
    display: block;
    text-decoration: none;
}
.top-nav ul li a.active{
    background:#34BBB1;
}
.top-nav ul li a:hover{
    background:#34BBB1;
    color:#FFF;
    transition:.5s all;
    -webkit-transition:.5s all;
    -moz-transition:.5s all;
    -o-transition:.5s all;
    -ms-transition:.5s all;
}
/*-- banner --*/
.banner{
    background:url(../images/1.jpg) no-repeat 0px 0px;
    min-height:496px;
    position: relative;
    background-size: cover;
}
.banner2{
    background:url(../images/2.jpg) no-repeat 0px 0px;
    min-height:496px;
    position: relative;
    background-size: cover;
}
.banner3{
    background:url(../images/3.jpg) no-repeat 0px 0px;
    min-height:496px;
    position: relative;
    background-size: cover;
}
.banner-info{
    background: rgba(59, 167, 159, 0.86);
    padding: 4em 0;
    width: 43%;
    position:absolute;
    margin-top: 10em;
}
.banner-info h1{
    color: #FFF;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 0 8em;
}
.banner-info p{
    color: #FFF;
    font-size: 21px;
    margin: 1em 0 0 10em;
    font-weight: 400;
    line-height: 1.5em;
}
.banner-info p span{
    display:block;
}
/*------------------ Slider Part starts Here----------*/
#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}
.rslides_tabs {
    list-style: none;
    padding: 0;
    background: rgba(0,0,0,.25);
    box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 1px;
}
.rslides_tabs a {
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
}
.rslides_tabs li:first-child {
    margin-left: 0;
}
.rslides_tabs .rslides_here a {
    background: rgba(255,255,255,.1);
    color: #fff;
    font-weight: bold;
}
.events {
    list-style: none;
}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 55px;
    background: transparent url("../images/themes.png") no-repeat left top;
    margin-top: -65px;
}
.callbacks_nav:active {
    opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}
#slider3-pager a {
    display: inline-block;
}
#slider3-pager span{
    float: left;
}
#slider3-pager span{
    width:100px;
    height:15px;
    background:#fff;
    display:inline-block;
    border-radius:30em;
    opacity:0.6;
}
#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius:30em;
    opacity:1;
}
#slider3-pager a {
    padding: 0;
}
#slider3-pager li{
    display:inline-block;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li{
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    height: auto;
    border: 0;
    width:100%;
}
.callbacks_tabs{
    list-style: none;
    position: absolute;
    top: 43%;
    z-index: 999;
    left: 92%;
    padding: 0;
    margin: 0;
}
.slider-top{
    text-align: center;
    padding:10em 0;
}
.slider-top h1{
    font-weight:700;
    font-size:48px;
    color:#010101;
}
.slider-top p{
    font-weight:400;
    font-size:20px;
    padding:1em 7em;
    color:#010101;
}
.slider-top ul.social-slide{
    display:inline-flex;
    margin: 0px;
    padding: 0px;
}
ul.social-slide li i{
    width:70px;
    height:74px;
    background:url(../images/img-resources.png)no-repeat;
    display: inline-block;
    margin:0px 15px;
}
ul.social-slide li i.win{
    background-position:-6px 0px;
}
ul.social-slide li i.android{
    background-position:-110px 0px;
}
ul.social-slide li i.mac{
    background-position:-215px 0px;
}
.callbacks_tabs li{
    display: block;
}
@media screen and (max-width: 600px) {
    .callbacks_nav {
        top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
    visibility: hidden;
}
.callbacks_tabs a:after {
    content: "\f111";
    font-size:0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height:18px;
    width:18px;
    display:inline-block;
    border:2px solid #FFF;
    background: #FFF;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -ms-border-radius: 30px;
}
.callbacks_here a:after{
    border: 2px solid #FFFFFF;
    background: #3BA79F;
}
/*-- Slider part Ends Here --*/
/*-- banner-bottom --*/
.banner-bottom h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    margin: 2em 0;
    font-weight: 700;
}
.bottom-grid{
    text-align:center;
}
.bottom-grid-left:hover div.lock{
    background: url(../images/icons.png) no-repeat 0px -88px;
}
.bottom-grid-middle:hover div.money{
    background: url(../images/icons.png) no-repeat -65px -80px;
}
.bottom-grid-right:hover div.pin{
    background: url(../images/icons.png) no-repeat -151px -90px;
}
.lock{
    background: url(../images/icons.png) no-repeat 0px 0px;
    width: 63px;
    height: 70px;
    margin: 0 auto;
}
.money{
    background: url(../images/icons.png) no-repeat -65px 0px;
    width: 86px;
    height: 70px;
    margin: 0 auto;
}
.pin{
    background: url(../images/icons.png) no-repeat -151px 0px;
    width: 63px;
    height: 70px;
    margin: 0 auto;
}
.bottom-grid h4{
    font-size:26px;
    color:#414141;
    font-weight: 700;
    margin: 1em 0;
    text-transform:uppercase;
}
.bottom-grid p{
    font-size: 16px;
    color: #898888;
    margin:0;
    line-height: 1.8em;
}
.bottom-grid p span{
    display:block;
}
/*-- about --*/
.about-info h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    font-weight:700;
    margin: 2em 0;
}
.about-grid-left{
    text-align:left;
}
.about-grid-left h4{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5em;
    width: 91%;
    margin: 0;
    text-transform: uppercase;
}
.about-grid-left p{
    font-size: 16px;
    color: #898888;
    margin: 1em 0 0 0;
    line-height: 2em;
}
.botton a{
    border: 1px solid #00FFD2;
    font-family: inherit;
    font-size: 16px;
    color: #00FFD2;
    cursor: pointer;
    padding: .8em 2em;
    display: inline-block;
    margin: 2em 0 1em 0;
    letter-spacing: 1px;
    outline: none;
    font-weight: 300;
}
.botton a:hover{
    color:#000;
    border: 1px solid #000;
    text-decoration: none;
    transition:.5s all;
    -webkit-transition:.5s all;
    -moz-transition:.5s all;
    -o-transition:.5s all;
    -ms-transition:.5s all;
}
.about-bottom-grids {
    margin-top: 2em;
}
.about-bottom-grid-left h4{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0;
    text-transform: uppercase;
}
.about-bottom-grid-left p{
    font-size: 16px;
    color: #898888;
    margin: 1em 0 0 0;
    line-height: 2em;
}
/*-- testimonial --*/
.testimonial-info h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    font-weight:700;
    margin: 2em 0;
}
.testimonial-slid{
    background:url(../images/3.jpg)no-repeat 0px 0px;
    min-height:300px;
    position:relative;
}
.testimonial-slid-info{
    margin-top: 9em;
}
.testimonial-slid p{
    color: #FFF;
    font-size: 30px;
    margin: 0 auto;
    width: 60%;
    text-align: center;
    font-weight: 700;
}
ul.callbacks_tabs.callbacks2_tabs li {
    display: inline-block;
    margin: 0 .5em;
}
ul.callbacks_tabs.callbacks2_tabs {
    top: 110%;
    left: 46%;
}
ul.callbacks_tabs.callbacks2_tabs a:after {
    border-radius: 0;
}
/*-- service --*/
.service-info h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    font-weight:700;
    margin: 2em 0;
}
.service-grid{
    position:relative;
}
.service-grid-info{
    border: solid 1px #E7E7E7;
    padding: 1em;
}
.service-grid-info img{
    width:100%;
}
.service-grid-info p{
    font-size: 16px;
    color: #898888;
    margin: 1em 0 0 0;
    line-height: 2em;
}
.serv a {
    margin: .8em 0 0 0;
    padding: .6em 1.4em;
}
.middle{
    margin: 0 2em;
}
.caption{
    background: rgba(255, 255, 255, 0.81);
    position:absolute;
    display:none;
}
.caption p{
    color: #414141;
    margin: 0;
    padding: .5em 2.5em;
}
.service-grid:hover div.caption {
    display: block;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    top: 19%;
    left: 30%;
}
.grid-right{
    border:none;
}
.grid-right h4{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0;
    text-transform: uppercase;
}
.border{
    background:#414141;
    width:100%;
    height:1px;
    margin: .4em 0;
}
.grid-right h5{
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0;
    text-transform: uppercase;
}
.grid-right p{
    font-size: 16px;
    color: #898888;
    margin: .5em 0 0 0;
    line-height: 2em;
}
.grid-right ul{
    padding:0;
    margin: .5em 0 0 0;
}
.grid-right ul li{
    display:block;
    background: url(../images/arrow.png) no-repeat 0px 11px;
}
.grid-right ul li p{
    font-size: 16px;
    color: #898888;
    line-height: 2em;
    margin: 0 0 0 2em;
}
/*-- galary --*/
.galary-info h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    font-weight:700;
    margin: 2em 0;
}
.galary-grid{
    position: relative;
}
.galary-grid-info{
    border: solid 1px #E7E7E7;
    padding: 1em;
}
.galary-grid-info img{
    width:100%;
}
.galary-grid-text{
    margin-left:1em;
}
.galary-grid-text h6{
    color:#1E1E1E;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0.5em 0;
}
.galary-grid-text p{
    font-size: 16px;
    color: #898888;
    margin:0;
    line-height: 2em;
}
.galary-grid-text h5{
    color:#70B04A;
    font-size:20px;
    font-weight:700;
    margin: 1em 0;
}
.new{
    background: #70B04A;
    position: absolute;
    top: 10.4%;
    right: 6%;
    padding: .7em 1.8em;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
}
.new p{
    color:#FFF;
    margin:0;
    font-size: 20px;
    text-transform:uppercase;
    font-weight: 600;
}
.sale{
    background:#B23434;
    top: 10.4%;
    right: 66%;
}
/*-- blog --*/
.blog-info h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    font-weight:700;
    margin: 2em 0;
}
.blog-grid-info{
    border: solid 1px #E7E7E7;
}
.blog-info-left{
    float:left;
    padding:1em;
    width:45%;
}
.blog-info-left img{
    width:100%;
}
.blog-info-right{
    float: left;
    width: 55%;
}
.blog-info-right p{
    font-size: 16px;
    color: #898888;
    margin:0;
    line-height: 2em;
}
.top{
    margin-top:2em;
}
.blog-grid-info-right{
    padding:1em;
    border: solid 1px #E7E7E7;
}
.blog-grid-info-right h4{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0;
    text-transform: uppercase;
}
.blog-grid-info-right ul{
    padding: 0;
    margin: .5em 0 0 0;
}
.blog-grid-info-right ul li{
    display: block;
    background: url(../images/arrow.png) no-repeat 0px 11px;
}
.blog-grid-info-right ul li p{
    font-size: 16px;
    color: #898888;
    line-height: 2em;
    margin: 0 0 0 2em
}
/*-- contact --*/
.contact-info h3{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #414141;
    font-weight:700;
    margin: 2em 0;
}
.map iframe
{
    width: 100%;
    min-height: 400px;
    border: none;
}
.contact-grids {
    margin: 2em 0 3em 0;
}
.contact-grid-info {
    border: solid 1px #E7E7E7;
}
.contact-grid-left{
    padding:1em;
}
.contact-grid-left h6{
    color:#1E1E1E;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0.5em 0;
}
.contact-grid-left p{
    font-size: 16px;
    color: #898888;
    margin:0;
    line-height: 2em;
}
.contact-grid-left p a{
    color: #898888;
}
.contact-grid-left p a:hover{
    color: #34BBB1;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    -mz-transition:0.5s all;
}
.contact-grid-left span{
    display:block;
}
.contact-grid-right{
    padding:1em;
}
.contact-grid-right h6{
    color:#1E1E1E;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0.5em 0;
}
form input[type="text"] {
    width: 32.8%;
    color: #898888;
    outline: none;
    font-size:16px;
    padding: .5em;
    border: solid 1px #D5D4D4;
    -webkit-appearance: none;
}
form textarea {
    resize: none;
    width: 100%;
    color: #898888;
    font-size:16px;
    outline: none;
    padding: .5em;
    border: solid 1px #D5D4D4;
    margin-top: 1em;
    min-height: 234px;
    -webkit-appearance: none;
}
form input[type="submit"]{
    border: none;
    outline: none;
    color: #000;
    background: none;
    font-size: 18px;
    font-weight: 600;
    margin: .6em 0;
    -webkit-appearance: none;
}
form input[type="submit"]:hover{
    color:#34BBB1;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    -mz-transition:0.5s all;
}
/*-- footer --*/
.footer{
    background:#34BBB1;
    padding: 2em 0;
}
.footer p{
    color:#FFF;
    font-size:16px;
    margin:0;
    text-align:center;
}
.footer p a{
    color:#FFF;
    text-decoration:none;
}
.footer p a:hover{
    color:#000;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    -mz-transition:0.5s all;
}
/*-- to-top --*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 14px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
span.menu {
    display: none;
}
/*-- responsive-design --*/
@media (max-width:1440px){
    .banner-info {
        width: 46%;
    }
}
@media (max-width:1366px){
    .banner-info {
        margin-top: 9em;
    }
    .testimonial-slid p {
        font-size: 28px;
    }
    .testimonial-slid-info {
        margin-top: 7em;
    }
}
@media (max-width:1280px){
    .banner-info h1 {
        margin: 0 0 0 4em;
    }
    .banner-info p {
        margin: 1em 0 0 5em;
    }
    .testimonial-slid p {
        font-size: 26px;
    }
}
@media (max-width:1024px){
    .head-left img {
        width: 80%;
    }
    .phone p {
        font-size: 16px;
    }
    .location p {
        font-size: 16px;
    }
    .top-nav ul li a {
        font-size: 18px;
        padding: 1.3em 2.4em;
    }
    .banner-info {
        width: 51%;
    }
}
@media (max-width:768px){
    span.menu{
        display: block;
        text-align: center;
        padding: 1em 0;
        cursor: pointer;
        color: #FFF;
        font-size: 18px;
        font-weight: 700;
        margin: 0 auto;
        position: relative;
        text-transform: uppercase;
    }
    .top-nav ul {
        padding: 0;
        margin: 0;
        z-index: 999;
        position: absolute;
        width: 100%;
        left: 0;
    }
    .top-nav ul.nav1 li {
        display: block;
        text-align: center;
        background: #34BBB1;
        border-bottom: 1px dashed #2E9B8A;
        margin: 0;
        float: none;
    }
    ul.nav1 {
        display: none;
        z-index: 999;
        position: relative;
    }
    .head-left img {
        width: 70%;
    }
    .phone {
        height: 41px;
    }
    .phone p {
        font-size: 14px;
        margin: 0 0 0 3em;
    }
    .location p {
        font-size: 14px;
        margin: 0 0 0 3em;
    }
    .banner-info h1 {
        font-size: 18px;
    }
    .banner-info p {
        margin: 1em 0 0 4.5em;
        font-size: 16px;
    }
    .banner-info {
        margin-top: 5em;
    }
    .callbacks_tabs {
        top: 27%;
    }
    .banner {
        min-height: 360px;
    }
    .banner-bottom h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .bottom-grid h4 {
        font-size: 22px;
    }
    .bottom-grid p {
        margin: 0 0 1em 0;
    }
    .about-info h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .about-grid-left h4 {
        font-size: 18px;
    }
    .about-bottom-grid-left h4 {
        font-size: 18px;
    }
    .testimonial-info h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .testimonial-slid p {
        width: 100%;
        font-size: 22px;
    }
    .testimonial-slid-info {
        margin-top: 4em;
    }
    ul.callbacks_tabs.callbacks2_tabs {
        left: 41%;
    }
    .testimonial-slid {
        min-height: 214px;
    }
    .service-info h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .service-grid {
        width: 50%;
        margin: 0 auto;
        float: left;
    }
    .grid-right {
        float: left;
        margin-top: 2em;
    }
    .grid-right h4 {
        font-size: 18px;
    }
    .grid-right p {
        width: 95%;
    }
    .galary-info h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .galary-grid {
        float: left;
        width: 50%;
    }
    .blog-info h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .blog-info-right p {
        overflow: hidden;
        height: 154px;
    }
    .serv a {
        margin: .5em 0 0 0;
    }
    .blog-grid-info-right {
        margin-top: 2em;
    }
    .contact-info h3 {
        font-size: 26px;
        margin: 1em 0;
    }
    .map iframe {
        min-height: 230px;
    }
    .contact-grid-info {
        margin-top: 2em;
    }
    form textarea {
        min-height: 160px;
    }
}
@media (max-width:640px){
    .head-left img {
        width: 60%;
    }
    .head-left {
        margin-top: .5em;
    }
    .head-right {
        width: 52%;
    }
    .top-nav ul li a {
        padding: 1em 2.4em;
        font-size: 16px;
    }
    .phone p {
        margin: 0 0 0 2.5em;
    }
    .banner-info h1 {
        margin: 0 0 0 1em;
    }
    .banner-info p {
        margin: 1em 0 0 1em;
    }
    .banner-info {
        padding: 2em 0;
    }
    .banner {
        min-height: 305px;
    }
    .banner-bottom h3 {
        font-size: 22px;
    }
    .bottom-grid h4 {
        margin: .5em 0;
    }
    .service-grid-info p {
        overflow: hidden;
        height: 132px;
    }
    .caption p {
        height: 47px;
    }
    .testimonial-slid p {
        font-size: 20px;
    }
    .blog-info-right p {
        height: 119px;
    }
    .botton a {
        padding: .5em 1em;
    }
    form input[type="text"] {
        width: 100%;
        margin: 0 0 .5em 0;
    }
    form textarea {
        margin-top: 0;
    }
    .footer {
        padding: 1em 0;
    }
}
@media (max-width:480px){
    .head-left img {
        width: 59%;
    }
    .head-left {
        margin-top: 0;
    }
    .head-right {
        margin:0;
        width: 22%;
    }
    .phone {
        cursor: pointer;
    }
    .phone p {
        font-size: 12px;
        display: none;
    }
    .location{
        height:44px;
        cursor: pointer;
    }
    .location p {
        font-size: 12px;
        display: none;
    }
    .banner-info {
        width: 66%;
    }
    .banner-info h1 {
        font-size: 16px;
    }
    .callbacks_tabs {
        left: 89%;
    }
    .banner-bottom h3 {
        font-size: 18px;
    }
    .bottom-grid h4 {
        font-size: 18px;
    }
    .about-info h3 {
        font-size: 22px;
    }
    .about-info h3 {
        font-size: 22px;
        margin: 0em 0 1em 0;
    }
    .about-grid-left h4 {
        font-size: 16px;
    }
    .about-grid-left p {
        overflow: hidden;
        height: 90px;
    }
    .botton a {
        margin: .5em 0 1em 0;
    }
    .about-bottom-grid-left p {
        overflow: hidden;
        height: 96px;
    }
    .about-bottom-grid-left p {
        margin: .5em 0;
    }
    .testimonial-info h3 {
        font-size: 22px;
        margin: 0em 0 .5em 0;
    }
    .testimonial-slid p {
        font-size: 18px;
        width: 93%;
    }
    ul.callbacks_tabs.callbacks2_tabs {
        left: 36%;
    }
    .testimonial-slid {
        min-height: 180px;
    }
    .testimonial-slid-info {
        margin-top: 2em;
    }
    .service-info h3 {
        font-size: 22px;
    }
    .service-grid-info p {
        font-size: 15px;
        line-height: 1.5em;
        margin: .5em 0 0 0;
        height: 92px;
    }
    .caption p {
        height: 38px;
        padding: .5em 1.5em;
    }
    .service-grid:hover div.caption {
        top: 16%;
    }
    .serv a {
        padding: .6em 1em;
        font-size: 14px;
        margin: .5em 0 0 0;
    }
    .new p {
        font-size: 13px;
    }
    .new {
        padding: .7em 1em;
        top: 7.5%;
        right: 14%;
    }
    .galary-info h3 {
        font-size: 22px;
    }
    .galary-grid-text h5 {
        font-size: 18px;
        margin: .5em 0;
    }
    .blog-info h3 {
        font-size: 22px;
    }
    .blog-info-right p {
        height: 73px;
        line-height: 1.5em;
    }
    .galary-grid-text p {
        line-height: 1.5em;
    }
    .blog-grid-info-right h4 {
        font-size: 18px;
    }
    .contact-info h3 {
        font-size: 22px;
    }
    .map iframe {
        min-height: 170px;
    }
    .contact-grid-left p {
        overflow: hidden;
        height: 90px;
    }
}
@media (max-width:320px){
    .head-right {
        margin: 1em 0 0 1em;
    }
    .header-top {
        padding: 1em 0;
    }
    .head-left {
        width: 50%;
    }
    .head-left img {
        width: 100%;
    }
    .head-right {
        margin: 0;
    }
    span.menu {
        padding: .5em 0;
    }
    .banner-info p {
        font-size: 13px;
    }
    .banner-info {
        width: 74%;
    }
    .banner-info h1 {
        overflow: hidden;
        height: 17px;
    }
    .callbacks_tabs {
        left: 86%;
    }
    .callbacks_tabs a:after {
        height: 12px;
        width: 12px;
    }
    .banner {
        min-height: 264px;
    }
    .banner-info {
        margin-top: 4em;
    }
    .bottom-grid p {
        overflow: hidden;
        height: 70px;
        line-height: 1.5em;
    }
    .bottom-grid h4 {
        font-size: 16px;
    }
    .about-info h3 {
        font-size: 20px;
        margin: 0em 0 .5em 0;
    }
    .about-grid-left h4 {
        font-size: 15px;
        overflow: hidden;
        height: 46px;
    }
    .about-grid-left p {
        line-height: 1.5em;
        margin: .5em 0 0 0;
    }
    .botton a {
        font-size: 14px;
        padding: .3em .5em;
    }
    .about-grid-right img{
        width:100%;
    }
    .about-bottom-grid-left h4 {
        font-size: 16px;
    }
    .about-bottom-grid-left p {
        margin: .5em 0;
        line-height: 1.5em;
        height: 68px;
    }
    .testimonial-info h3 {
        font-size: 20px;
        margin: .5em 0;
    }
    .testimonial-slid p {
        font-size: 17px;
    }
    .service-info h3 {
        font-size: 20px;
        margin: .5em 0 0 0;
    }
    .service-grid {
        width: 100%;
    }
    .caption p {
        margin: 0;
    }
    .service-grid:hover div.caption {
        top: 22%;
        left: 34%;
    }
    .service-grid-info {
        margin-top: 1em;
    }
    .grid-right {
        margin-top: 1em;
    }
    .grid-right h4 {
        font-size: 16px;
    }
    .grid-right h5 {
        font-size: 14px;
    }
    .grid-right p {
        line-height: 1.5em;
        overflow: hidden;
        height: 75px;
    }
    .grid-right ul li p {
        height: 24px;
    }
    .galary-info h3 {
        font-size: 20px;
        margin: .5em 0;
    }
    .galary-grid {
        width: 100%;
    }
    .sale {
        right: 63%;
        padding: .7em 1em;
    }
    .galary-grid:nth-child(5) {
        display: none;
    }
    .galary-grid:nth-child(4) {
        display: none;
    }
    .galary-grid:nth-child(3) {
        display: none;
    }
    .blog-info-left {
        width: 100%;
    }
    .blog-info-right {
        width: 100%;
        padding: 0 1em;
    }
    .serv a {
        margin: .5em 0 1em 0;
    }
    .blog-grid-info-right ul li p {
        font-size: 14px;
        margin: 0 0 0 1em;
    }
    .blog-grid-info-right ul li {
        background: url(../images/arrow.png) no-repeat 0px 9px;
    }
    .contact-info h3 {
        font-size: 20px;
        margin: .5em 0;
    }
    .map iframe {
        min-height: 130px;
    }
    .contact-grids {
        margin:1em 0;
    }
    .contact-grid-left h6 {
        margin: 0 0 0.5em 0;
    }
    .contact-grid-left p {
        height: 73px;
        line-height: 1.5em;
    }
    .contact-grid-right h6 {
        margin: 0 0 0.5em 0;
    }
    form input[type="text"] {
        font-size: 14px;
    }
    form textarea {
        min-height: 112px;
        font-size: 14px;
    }
    form input[type="submit"] {
        margin: .6em 0 0 0;
    }
    .footer p {
        font-size: 14px;
    }
}